List dialer lists
curl --request GET \
--url https://api.voice.mergenlab.ai/v1/dialer/lists \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.voice.mergenlab.ai/v1/dialer/lists', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.voice.mergenlab.ai/v1/dialer/lists"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "dl_7c2e9a41b5d04f3e8a1c6b0d2e4f6a8b",
"name": "DPD 30+ October",
"status": "active",
"caller_id": "auto",
"max_attempts": 3,
"retry_after_min": 60,
"wrap_up_sec": 10,
"created_by": {
"type": "api_key",
"id": "key_4d2c1b0a9f8e4d7c6b5a4f3e2d1c0b9a",
"name": null
},
"created_at": "2026-10-22T04:30:00.000Z",
"updated_at": "2026-10-22T04:30:00.000Z",
"counts": {
"pending": 1,
"in_progress": 0,
"done": 1,
"exhausted": 0,
"removed": 0,
"total": 2,
"due_now": 1
}
}
]
}Power dialer
List dialer lists
Your lists that are not archived, newest first (at most 200), each with its customer counts.
GET
/
v1
/
dialer
/
lists
List dialer lists
curl --request GET \
--url https://api.voice.mergenlab.ai/v1/dialer/lists \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.voice.mergenlab.ai/v1/dialer/lists', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.voice.mergenlab.ai/v1/dialer/lists"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "dl_7c2e9a41b5d04f3e8a1c6b0d2e4f6a8b",
"name": "DPD 30+ October",
"status": "active",
"caller_id": "auto",
"max_attempts": 3,
"retry_after_min": 60,
"wrap_up_sec": 10,
"created_by": {
"type": "api_key",
"id": "key_4d2c1b0a9f8e4d7c6b5a4f3e2d1c0b9a",
"name": null
},
"created_at": "2026-10-22T04:30:00.000Z",
"updated_at": "2026-10-22T04:30:00.000Z",
"counts": {
"pending": 1,
"in_progress": 0,
"done": 1,
"exhausted": 0,
"removed": 0,
"total": 2,
"due_now": 1
}
}
]
}